.box-cookies.hide {
  display: none !important;
}

.box-cookies {
  position: fixed;
  background: rgba(17,97 , 166);
  width: 100%;
  z-index: 998;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.box-cookies .btn-cookies {
  text-align: center;
  padding: 25px;
  color: #ffffff;
  font-size: 18px;
}
.box-cookies .msg-cookies {
  p text-align: center;
  padding: 1px;
  color: #ffffff;
  font-size: 18px;

}
p.texto {
  p text-align: right;
  color: #ffffff;
  font-size: 18px;
  font-family: calibri;
}

a:link {
	color:#000;
}


a:visited {
	color: #000;
}

a:hover {
	text-decoration: underline;
	color: #000;
}



.box-cookies .btn-cookies {
  background: #004E66;
  cursor: pointer;
  align-self: normal;
}

@media screen and (max-width: 600px) {
  .box-cookies {
    flex-direction: column;
  }
}
